body {
    font-family:Arial, sans-serif;
    font-size: 15px;
}
/* input, textarea {
    max-width: 100%;
    width: 100%;
    border-radius: 5px;
    padding: 5px;
    box-shadow: -1px 1px 4px rgba(0,0,0,0.5);
    border: none;
    margin: 0 0 5px;
} */
textarea[name="your-message"] {
    max-height: 60px;
}
input.wpcf7-submit {
    width: inherit;
    padding: 5px 35px;
    float: left;
}
/* #header-menu li a {
    line-height:50px;
    box-shadow: -1px 1px 4px rgba(0,0,0,0.5);
    border-radius: 10px;
    padding: 0 35px !important;
    text-align: center;
    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(219,219,219,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(219,219,219,1) 100%);
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(219,219,219,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#dbdbdb',GradientType=0 );
    color: #000;
    font-size: 13px !important;
}
#header-menu li a:hover {
    background: -moz-linear-gradient(top,  rgba(198,232,255,0.52) 0%, rgba(186,219,255,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(198,232,255,0.52) 0%,rgba(186,219,255,1) 100%);
    background: linear-gradient(to bottom,  rgba(198,232,255,0.52) 0%,rgba(186,219,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#85c6e8ff', endColorstr='#badbff',GradientType=0 );

} */
.main-menu {
    margin: 10px 0;
}